ParaView version

From OpenFOAMWiki
Revision as of 27 March 2016 at 19:33.
The highlighted comment was created in this revision.

Using these instructions, my ParaView version says it's 3.0.0, but it looks like it has the functionality of 4.x. Any idea why this is?

    Pete Bachant (talk)04:07, 4 February 2016

    It's a weird thing that has been going on with the latest ParaView builds and the current issue you're pointing to seems to have been introduced by this commit: bea095cc at OpenFOAM-dev

    I haven't had the opportunity yet to look into this in detail.

      Wyldckat (talk)00:29, 7 February 2016
       

      Can you please start a new thread about this at http://www.cfd-online.com/Forums/openfoam-installation/ ?

      I took a look into this now and the only reason I've deduced for this issue to occur is if you didn't run the following command after running makeParaView4:

      wmSET $FOAM_SETTINGS

      Therefore, I need more details and a thread on the forum is better for addressing this than here on the wiki.

        Wyldckat (talk)00:46, 16 February 2016
         

        The reason for the "3.0.0" issue is registered here:

          Wyldckat (talk)12:35, 16 February 2016

          Details and respective bug fix is now available here: http://www.openfoam.org/mantisbt/view.php?id=2034

            Wyldckat (talk)21:33, 27 March 2016